Bug 100988 - [PATCH] irc/py-supybot: update to 0.83.2
Summary: [PATCH] irc/py-supybot: update to 0.83.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-28 16:20 UTC by Radim Kolar
Modified: 2006-08-05 16:27 UTC (History)
1 user (show)

See Also:


Attachments
py24-supybot-0.83.2.patch (1.03 KB, patch)
2006-07-28 16:20 UTC, Radim Kolar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Radim Kolar 2006-07-28 16:20:16 UTC
- Update to 0.83.2
A few of the more important changes are changing the default network
driver from Twisted to Socket and fixing the crash bug with the Karma
plugin.

Port maintainer (x@Vex.Net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-07-28 16:20:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Martin Wilke freebsd_committer 2006-07-31 11:14:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Tim Middleton 2006-08-04 01:18:25 UTC
The submitted patch won't work, as a lot of files have changed between 
versions. Here's a patch including updated pkg-plist. 

Also in this patch I drop maintainership. I haven't used the bot in over a 
year now....


--- py24-supybot-0.83.2.patch begins here ---
Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/irc/py-supybot/Makefile,v
retrieving revision 1.5
diff -c -u -r1.5 Makefile
--- Makefile	19 May 2006 14:10:05 -0000	1.5
+++ Makefile	4 Aug 2006 00:14:59 -0000
@@ -2,40 +2,39 @@
 # Date created:		01 March 2004
 # Whom:			Tim Middleton <x@vex.net>
 #
-# $FreeBSD: ports/irc/py-supybot/Makefile,v 1.5 2006/05/19 14:10:05 mnag Exp 
$
+# $FreeBSD: ports/irc/py-supybot/Makefile,v 1.4 2005/04/05 18:22:40 pav Exp $
 #
 
 PORTNAME=	supybot
-PORTVERSION=	0.83.1
+PORTVERSION=	0.83.2
 CATEGORIES=	irc python
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
 MASTER_SITE_SUBDIR=	supybot
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
 DISTNAME=	Supybot-${PORTVERSION}
 
-MAINTAINER=	x@Vex.Net
+MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Supybot - A Superb Python IRC bot
 
-USE_BZIP2=	yes
 USE_PYTHON=	2.3+
 USE_PYDISTUTILS=	yes
 
 DOCS=	ACKS ChangeLog INSTALL LICENSE README RELNOTES
 
 MANCOMPRESSED=	no
-MAN1=	supybot.1 supybot-adduser.1 supybot-wizard.1 supybot-botchk.1 \
-	supybot-plugin-create.1 supybot-plugin-doc.1
+MAN1=	supybot.1 supybot-adduser.1 supybot-botchk.1 supybot-plugin-create.1 
supybot-plugin-doc.1 supybot-wizard.1
 
 post-install:
-.for f in ${MAN1}
-	${INSTALL_MAN} ${WRKSRC}/docs/man/${f} ${MAN1PREFIX}/man/man1
-.endfor
 .if !defined(NOPORTDOCS)
 	@${MKDIR} ${DOCSDIR}
+.for f in ${MAN1}
+	@${CP} ${WRKSRC}/docs/man/${f} ${PREFIX}/man/man1/
+.endfor
 .for f in ${DOCS}
-	${INSTALL_DATA} ${WRKSRC}/${f} ${DOCSDIR}
+	@${CP} ${WRKSRC}/${f} ${DOCSDIR}/
 .endfor
-	${INSTALL_DATA} ${WRKSRC}/docs/GETTING_STARTED ${DOCSDIR}
+	@${CP} -R ${WRKSRC}/docs/ ${DOCSDIR}/
+	@${RM} -rf ${DOCSDIR}/man
 .endif
 .if !defined(BATCH)
 	@${CAT} ${PKGMESSAGE}
Index: distinfo
===================================================================
RCS file: /home/ncvs/ports/irc/py-supybot/distinfo,v
retrieving revision 1.5
diff -c -u -r1.5 distinfo
--- distinfo	19 May 2006 14:10:05 -0000	1.5
+++ distinfo	4 Aug 2006 00:14:59 -0000
@@ -1,3 +1,3 @@
-MD5 (Supybot-0.83.1.tar.bz2) = c73e71b8b49478f2c4cb9f176b22f3fe
-SHA256 (Supybot-0.83.1.tar.bz2) = 
6b3c14a72873e3dc1afdafa21c8d96041ad8d81af02c7057e778cdbd8a6260b3
-SIZE (Supybot-0.83.1.tar.bz2) = 346076
+MD5 (Supybot-0.83.2.tar.gz) = 16b531291da38c5e41bb718fa4c6bf27
+SHA256 (Supybot-0.83.2.tar.gz) = 
f8a09236042daf9152819f1b16c352ec551de76dd9c3490f924c281b36ef30f3
+SIZE (Supybot-0.83.2.tar.gz) = 484659
Index: pkg-plist
===================================================================
RCS file: /home/ncvs/ports/irc/py-supybot/pkg-plist,v
retrieving revision 1.5
diff -c -u -r1.5 pkg-plist
--- pkg-plist	19 May 2006 14:10:05 -0000	1.5
+++ pkg-plist	4 Aug 2006 00:15:02 -0000
@@ -1,796 +1,788 @@
-bin/supybot
-bin/supybot-adduser
-bin/supybot-botchk
-bin/supybot-plugin-create
-bin/supybot-plugin-doc
-bin/supybot-plugin-package
-bin/supybot-test
-bin/supybot-wizard
-%%PYTHON_SITELIBDIR%%/supybot/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/ansi.py
-%%PYTHON_SITELIBDIR%%/supybot/ansi.pyc
-%%PYTHON_SITELIBDIR%%/supybot/ansi.pyo
-%%PYTHON_SITELIBDIR%%/supybot/callbacks.py
-%%PYTHON_SITELIBDIR%%/supybot/callbacks.pyc
-%%PYTHON_SITELIBDIR%%/supybot/callbacks.pyo
-%%PYTHON_SITELIBDIR%%/supybot/cdb.py
-%%PYTHON_SITELIBDIR%%/supybot/cdb.pyc
-%%PYTHON_SITELIBDIR%%/supybot/cdb.pyo
-%%PYTHON_SITELIBDIR%%/supybot/commands.py
-%%PYTHON_SITELIBDIR%%/supybot/commands.pyc
-%%PYTHON_SITELIBDIR%%/supybot/commands.pyo
-%%PYTHON_SITELIBDIR%%/supybot/conf.py
-%%PYTHON_SITELIBDIR%%/supybot/conf.pyc
-%%PYTHON_SITELIBDIR%%/supybot/conf.pyo
+%%PYTHON_SITELIBDIR%%/supybot/world.py
+%%PYTHON_SITELIBDIR%%/supybot/shlex.py
+%%PYTHON_SITELIBDIR%%/supybot/schedule.py
+%%PYTHON_SITELIBDIR%%/supybot/dynamicScope.py
+%%PYTHON_SITELIBDIR%%/supybot/unpreserve.py
+%%PYTHON_SITELIBDIR%%/supybot/registry.py
+%%PYTHON_SITELIBDIR%%/supybot/questions.py
+%%PYTHON_SITELIBDIR%%/supybot/log.py
+%%PYTHON_SITELIBDIR%%/supybot/ircutils.py
+%%PYTHON_SITELIBDIR%%/supybot/ircmsgs.py
+%%PYTHON_SITELIBDIR%%/supybot/irclib.py
+%%PYTHON_SITELIBDIR%%/supybot/ircdb.py
 %%PYTHON_SITELIBDIR%%/supybot/dbi.py
-%%PYTHON_SITELIBDIR%%/supybot/dbi.pyc
-%%PYTHON_SITELIBDIR%%/supybot/dbi.pyo
-%%PYTHON_SITELIBDIR%%/supybot/drivers/Socket.py
-%%PYTHON_SITELIBDIR%%/supybot/drivers/Socket.pyc
-%%PYTHON_SITELIBDIR%%/supybot/drivers/Socket.pyo
-%%PYTHON_SITELIBDIR%%/supybot/drivers/Twisted.py
-%%PYTHON_SITELIBDIR%%/supybot/drivers/Twisted.pyc
-%%PYTHON_SITELIBDIR%%/supybot/drivers/Twisted.pyo
+%%PYTHON_SITELIBDIR%%/supybot/conf.py
+%%PYTHON_SITELIBDIR%%/supybot/commands.py
+%%PYTHON_SITELIBDIR%%/supybot/cdb.py
+%%PYTHON_SITELIBDIR%%/supybot/callbacks.py
+%%PYTHON_SITELIBDIR%%/supybot/ansi.py
+%%PYTHON_SITELIBDIR%%/supybot/__init__.py
+%%PYTHON_SITELIBDIR%%/supybot/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/iter.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/web.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/str.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/seq.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/net.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/file.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/gen.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/__init__.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/structures.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/python.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/transaction.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/error.py
+%%PYTHON_SITELIBDIR%%/supybot/utils/iter.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/web.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/str.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/seq.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/net.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/file.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/gen.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/__init__.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/structures.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/python.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/transaction.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/error.pyc
+%%PYTHON_SITELIBDIR%%/supybot/utils/iter.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/web.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/str.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/seq.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/net.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/file.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/gen.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/__init__.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/structures.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/python.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/transaction.pyo
+%%PYTHON_SITELIBDIR%%/supybot/utils/error.pyo
 %%PYTHON_SITELIBDIR%%/supybot/drivers/__init__.py
+%%PYTHON_SITELIBDIR%%/supybot/drivers/Twisted.py
+%%PYTHON_SITELIBDIR%%/supybot/drivers/Socket.py
 %%PYTHON_SITELIBDIR%%/supybot/drivers/__init__.pyc
+%%PYTHON_SITELIBDIR%%/supybot/drivers/Twisted.pyc
+%%PYTHON_SITELIBDIR%%/supybot/drivers/Socket.pyc
 %%PYTHON_SITELIBDIR%%/supybot/drivers/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/dynamicScope.py
-%%PYTHON_SITELIBDIR%%/supybot/dynamicScope.pyc
-%%PYTHON_SITELIBDIR%%/supybot/dynamicScope.pyo
-%%PYTHON_SITELIBDIR%%/supybot/ircdb.py
-%%PYTHON_SITELIBDIR%%/supybot/ircdb.pyc
-%%PYTHON_SITELIBDIR%%/supybot/ircdb.pyo
-%%PYTHON_SITELIBDIR%%/supybot/irclib.py
-%%PYTHON_SITELIBDIR%%/supybot/irclib.pyc
-%%PYTHON_SITELIBDIR%%/supybot/irclib.pyo
-%%PYTHON_SITELIBDIR%%/supybot/ircmsgs.py
-%%PYTHON_SITELIBDIR%%/supybot/ircmsgs.pyc
-%%PYTHON_SITELIBDIR%%/supybot/ircmsgs.pyo
-%%PYTHON_SITELIBDIR%%/supybot/ircutils.py
-%%PYTHON_SITELIBDIR%%/supybot/ircutils.pyc
-%%PYTHON_SITELIBDIR%%/supybot/ircutils.pyo
-%%PYTHON_SITELIBDIR%%/supybot/log.py
-%%PYTHON_SITELIBDIR%%/supybot/log.pyc
-%%PYTHON_SITELIBDIR%%/supybot/log.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/drivers/Twisted.pyo
+%%PYTHON_SITELIBDIR%%/supybot/drivers/Socket.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/__init__.py
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Admin/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Alias/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Anonymous/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/AutoMode/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Channel/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelLogger/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ChannelStats/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Config/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Config/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Config/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Config/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Config/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/__init__.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/plugin.py
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/__init__.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/plugin.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/__init__.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/plugin.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/test.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/test.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Ctcp/test.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/__init__.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/plugin.py
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/dictclient.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/dictclient.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/dictclient.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/plugin.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/dictclient.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/config.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Dict/dictclient.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Factoids/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Filter/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Format/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Format/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Format/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Format/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Format/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Games/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Games/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Games/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Games/test.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/GoogleSOAPFacade.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/GoogleSOAPFacade.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/GoogleSOAPFacade.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/SOAP.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/SOAP.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/SOAP.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Games/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Google/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/google.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/google.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/google.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Google/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/google.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/SOAP.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/GoogleSOAPFacade.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Google/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/google.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/SOAP.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/GoogleSOAPFacade.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Google/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/google.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/config.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/SOAP.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Google/GoogleSOAPFacade.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Herald/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Insult/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Internet/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Karma/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Lart/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Later/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Later/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Later/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Later/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Later/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Limiter/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Math/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/__init__.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/plugin.py
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Math/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Math/convertcore.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/convertcore.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/convertcore.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/plugin.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Math/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/convertcore.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Math/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/config.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Math/convertcore.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Misc/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/MoobotFactoids/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Network/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Network/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Network/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Network/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Network/config.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/rssparser.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/__init__.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/rssparser.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/__init__.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/rssparser.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/__init__.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/News/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/News/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/News/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/News/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/News/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/News/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/News/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/News/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/News/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/News/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/News/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/News/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/News/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/News/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/News/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/News/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/News/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/News/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/News/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/News/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/NickCapture/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Nickometer/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Note/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Note/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Note/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Note/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Note/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Owner/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Plugin/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Praise/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Protector/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Quote/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/test.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/plugin.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/rssparser.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/rssparser.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/rssparser.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/test.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/test.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/RSS/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/QuoteGrabs/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Relay/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Reply/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Scheduler/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Seen/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Services/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Services/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Services/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Services/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Services/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/ShrinkUrl/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Status/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Status/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Status/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Status/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Status/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/String/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/String/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/String/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/String/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/String/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/String/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/String/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/String/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/String/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/String/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/String/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/String/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/String/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/String/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/String/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/String/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/String/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/String/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/String/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/String/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Time/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/__init__.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/plugin.py
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Time/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/parser.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/parser.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/parser.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/relativedelta.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/relativedelta.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/relativedelta.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/tz.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/relativedelta.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/parser.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/__init__.py
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/tz.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/relativedelta.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/parser.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/tz.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/plugin.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/relativedelta.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/parser.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/dateutil/__init__.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Time/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Time/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Time/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Todo/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/test.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/plugin.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/test.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/test.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Topic/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Unix/config.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/__init__.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/__init__.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/__init__.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/URL/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/User/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/User/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/User/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/User/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/User/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/User/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/User/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/User/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/User/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/User/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/User/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/User/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/User/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/User/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/User/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/User/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/User/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/User/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/User/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/User/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Web/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/config.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/config.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/config.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/plugin.py
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/plugin.pyc
-%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/plugin.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Web/test.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/plugin.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/config.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Web/test.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/plugin.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/config.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/__init__.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/Web/test.pyo
-%%PYTHON_SITELIBDIR%%/supybot/plugins/__init__.py
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/plugin.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugins/Web/config.pyo
 %%PYTHON_SITELIBDIR%%/supybot/plugins/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/plugins/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/questions.py
-%%PYTHON_SITELIBDIR%%/supybot/questions.pyc
-%%PYTHON_SITELIBDIR%%/supybot/questions.pyo
-%%PYTHON_SITELIBDIR%%/supybot/registry.py
-%%PYTHON_SITELIBDIR%%/supybot/registry.pyc
-%%PYTHON_SITELIBDIR%%/supybot/registry.pyo
-%%PYTHON_SITELIBDIR%%/supybot/schedule.py
-%%PYTHON_SITELIBDIR%%/supybot/schedule.pyc
-%%PYTHON_SITELIBDIR%%/supybot/schedule.pyo
-%%PYTHON_SITELIBDIR%%/supybot/shlex.py
+%%PYTHON_SITELIBDIR%%/supybot/world.pyc
+%%PYTHON_SITELIBDIR%%/supybot/unpreserve.pyc
 %%PYTHON_SITELIBDIR%%/supybot/shlex.pyc
-%%PYTHON_SITELIBDIR%%/supybot/shlex.pyo
-%%PYTHON_SITELIBDIR%%/supybot/test.py
+%%PYTHON_SITELIBDIR%%/supybot/dynamicScope.pyc
+%%PYTHON_SITELIBDIR%%/supybot/schedule.pyc
+%%PYTHON_SITELIBDIR%%/supybot/registry.pyc
+%%PYTHON_SITELIBDIR%%/supybot/questions.pyc
+%%PYTHON_SITELIBDIR%%/supybot/log.pyc
+%%PYTHON_SITELIBDIR%%/supybot/ircutils.pyc
+%%PYTHON_SITELIBDIR%%/supybot/ircmsgs.pyc
+%%PYTHON_SITELIBDIR%%/supybot/irclib.pyc
+%%PYTHON_SITELIBDIR%%/supybot/ircdb.pyc
+%%PYTHON_SITELIBDIR%%/supybot/dbi.pyc
+%%PYTHON_SITELIBDIR%%/supybot/conf.pyc
+%%PYTHON_SITELIBDIR%%/supybot/commands.pyc
+%%PYTHON_SITELIBDIR%%/supybot/cdb.pyc
+%%PYTHON_SITELIBDIR%%/supybot/callbacks.pyc
+%%PYTHON_SITELIBDIR%%/supybot/ansi.pyc
+%%PYTHON_SITELIBDIR%%/supybot/__init__.pyc
 %%PYTHON_SITELIBDIR%%/supybot/test.pyc
-%%PYTHON_SITELIBDIR%%/supybot/test.pyo
-%%PYTHON_SITELIBDIR%%/supybot/unpreserve.py
-%%PYTHON_SITELIBDIR%%/supybot/unpreserve.pyc
-%%PYTHON_SITELIBDIR%%/supybot/unpreserve.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/__init__.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/__init__.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/__init__.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/error.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/error.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/error.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/file.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/file.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/file.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/gen.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/gen.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/gen.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/iter.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/iter.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/iter.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/net.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/net.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/net.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/python.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/python.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/python.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/seq.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/seq.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/seq.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/str.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/str.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/str.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/structures.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/structures.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/structures.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/transaction.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/transaction.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/transaction.pyo
-%%PYTHON_SITELIBDIR%%/supybot/utils/web.py
-%%PYTHON_SITELIBDIR%%/supybot/utils/web.pyc
-%%PYTHON_SITELIBDIR%%/supybot/utils/web.pyo
-%%PYTHON_SITELIBDIR%%/supybot/world.py
-%%PYTHON_SITELIBDIR%%/supybot/world.pyc
+%%PYTHON_SITELIBDIR%%/supybot/plugin.pyc
 %%PYTHON_SITELIBDIR%%/supybot/world.pyo
-%%DOCSDIR%%/ACKS
-%%DOCSDIR%%/ChangeLog
-%%DOCSDIR%%/GETTING_STARTED
-%%DOCSDIR%%/INSTALL
-%%DOCSDIR%%/LICENSE
-%%DOCSDIR%%/README
-%%DOCSDIR%%/RELNOTES
-@dirrm %%DOCSDIR%%
+%%PYTHON_SITELIBDIR%%/supybot/unpreserve.pyo
+%%PYTHON_SITELIBDIR%%/supybot/shlex.pyo
+%%PYTHON_SITELIBDIR%%/supybot/log.pyo
+%%PYTHON_SITELIBDIR%%/supybot/dynamicScope.pyo
+%%PYTHON_SITELIBDIR%%/supybot/schedule.pyo
+%%PYTHON_SITELIBDIR%%/supybot/registry.pyo
+%%PYTHON_SITELIBDIR%%/supybot/questions.pyo
+%%PYTHON_SITELIBDIR%%/supybot/ircutils.pyo
+%%PYTHON_SITELIBDIR%%/supybot/ircmsgs.pyo
+%%PYTHON_SITELIBDIR%%/supybot/irclib.pyo
+%%PYTHON_SITELIBDIR%%/supybot/ircdb.pyo
+%%PYTHON_SITELIBDIR%%/supybot/dbi.pyo
+%%PYTHON_SITELIBDIR%%/supybot/conf.pyo
+%%PYTHON_SITELIBDIR%%/supybot/commands.pyo
+%%PYTHON_SITELIBDIR%%/supybot/cdb.pyo
+%%PYTHON_SITELIBDIR%%/supybot/callbacks.pyo
+%%PYTHON_SITELIBDIR%%/supybot/ansi.pyo
+%%PYTHON_SITELIBDIR%%/supybot/__init__.pyo
+%%PYTHON_SITELIBDIR%%/supybot/test.pyo
+%%PYTHON_SITELIBDIR%%/supybot/plugin.pyo
+bin/supybot-adduser
+bin/supybot-botchk
+bin/supybot-plugin-create
+bin/supybot-plugin-doc
+bin/supybot-plugin-package
+bin/supybot-wizard
+bin/supybot-test
+bin/supybot
 @dirrm %%PYTHON_SITELIBDIR%%/supybot/utils
 @dirrm %%PYTHON_SITELIBDIR%%/supybot/plugins/Web
 @dirrm %%PYTHON_SITELIBDIR%%/supybot/plugins/Utilities
@@ -849,3 +841,18 @@
 @dirrm %%PYTHON_SITELIBDIR%%/supybot/plugins
 @dirrm %%PYTHON_SITELIBDIR%%/supybot/drivers
 @dirrm %%PYTHON_SITELIBDIR%%/supybot
+%%PORTDOCS%%%%DOCSDIR%%/ACKS
+%%PORTDOCS%%%%DOCSDIR%%/ChangeLog
+%%PORTDOCS%%%%DOCSDIR%%/GETTING_STARTED
+%%PORTDOCS%%%%DOCSDIR%%/INSTALL
+%%PORTDOCS%%%%DOCSDIR%%/LICENSE
+%%PORTDOCS%%%%DOCSDIR%%/README
+%%PORTDOCS%%%%DOCSDIR%%/RELNOTES
+%%PORTDOCS%%%%DOCSDIR%%/ADVANCED_PLUGIN_CONFIG
+%%PORTDOCS%%%%DOCSDIR%%/ADVANCED_PLUGIN_TESTING
+%%PORTDOCS%%%%DOCSDIR%%/CAPABILITIES
+%%PORTDOCS%%%%DOCSDIR%%/PLUGIN_TUTORIAL
+%%PORTDOCS%%%%DOCSDIR%%/STYLE
+%%PORTDOCS%%%%DOCSDIR%%/USING_UTILS
+%%PORTDOCS%%%%DOCSDIR%%/USING_WRAP
+%%PORTDOCS%%@dirrm %%DOCSDIR%%
--- py24-supybot-0.83.2.patch ends here ---

-- 
Tim Middleton | Vex.Net    | I was allowed to play at philosophy no 
x@veX.net     | VexTech.ca | longer. --C.S.Lewis (SBJ)
Comment 4 Martin Wilke freebsd_committer 2006-08-05 16:27:34 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!